.registrationHeader {
    font-size: 2rem;
    font-weight: 500;
}

.submitBtn {
    min-height: 4.2rem;
}

.registrationCard {
    width: 70vw;
    height: 70vh;
    box-shadow: 0 0.2rem 0.3rem 0;
}
